KAFFEINE(1)

NOME
kaffeine - Un lettore multimediale per KDE con supporto per la TV digitale

SINOSSI

kaffeine [--tempfile] [-f, --fullscreen] [--audiocd] [--videocd] [--dvd] [--dumpdvb] [--channel nome / numero] [--tv canale] [--lastchannel] [file]

DESCRIZIONE

Kaffeine è un lettore multimediale. Ciò che lo rende diverso dagli altri è il suo eccellente supporto della TV digitale (DVB). Kaffeine ha un'interfaccia amichevole, perciò, anche al primo avvio, gli utenti possono iniziare immediatamente a riprodurre i loro film: da DVD (inclusi i menu dei DVD, titoli, capitoli), VCD o da un file.

Kaffeine utilizza libVLC come motore di riproduzione audio/video.

OPZIONI

--tempfile
    I file/URL aperti dall'applicazione saranno eliminati dopo l'uso

-f --fullscreen
    Avvia in modalità a schermo intero

--audiocd
    Riproduci CD audio

--videocd
    Riproduci CD video

--dvd
    Riproduci DVD

--dumpdvb
    Estrai dati dvb (opzione di debug)

--channel nome / numero
    Riproduci canale TV

--tv canale
    (opzione deprecata)

--lastchannel
    Riproduci l'ultimo canale TV sintonizzato

file
    File o URL da riprodurre

FILE

Kaffeine utilizza il file scanfile.dvb con un elenco di canali conosciuti per località e per satellite (per DVB-S).

Nel caso in cui siano aggiunti nuovi canali in alcune città o se vengono aggiunti nuovi segnali satellitari, non disponibili in Kaffeine, utilizzare dvbv5-scan o w_scan per generare un nuovo file (nel secondo caso, convertito nel formato corretto utilizzando dvb-format-convert), e inviarlo a <linux-media@vger.kernel.org>, con l'oggetto «[PATCH] dtv-scan-tables: una descrizione». La nuova patch sarà aggiunta al scanfile.dvb e il file aggiornato sarà disponibile per l'aggiornamento tramite Internet nell'applicazione Kaffeine.

VEDERE ANCHE
    Ulteriore documentazione utente dettagliata è disponibile da help:/kaffeine[1] (digitando questo URL in Konqueror, o eseguendo khelpcenter help:/kaffeine).
    kf5options(7)
    qt5options(7)
    dvbv5-scan(1)
    w-scan(1)
    Ulteriori informazioni sono inoltre disponibili nella Pagina di Kaffeine[2]

AUTORI

Per elencare gli autori di Kaffeine utilizza kaffeine -author in un terminale.

AUTORE

Burkhard Lück <lueck@hube-lueck.de>
    Autore.

NOTE

1.  help:/kaffeine
    help:/kaffeine

2.  Pagina di Kaffeine
    https://www.kde.org/applications/multimedia/kaffeine/